<template>
  <gl-tabs>
    <gl-tab title="First">
      <template slot="title">
        <i>custom</i> <strong>Title</strong>
      </template>
      first content
    </gl-tab>
    <gl-tab title="Second">
      second content
    </gl-tab>
  </gl-tabs>
</template>
